Subject: bug#41743: gst123

From: Leo Famulari <[email-masked]>
Date: Wed, 10 Jun 2020 12:28:53 -0400

On Sat, Jun 06, 2020 at 04:23:18PM -0400, Kyle Andrews wrote:
> 
> When I install gst123 and try to play an mp3 file no sound comes and I
> see:
> 
> : Error: Your GStreamer installation is missing a plug-in.
> 
> This happens both when I use 'guix environment' and from my default
> profile. In contrast, mpg123 had no trouble playing the file.

You should run the program with `strace -f` to see exactly what file is
missing.

I wonder if it's a problem with alsa-lib:

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=40832